<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>HTML Attributes and Links</title>
	</head>
	<body>
		<h1 id="top" align="center">You are at the activity/music/index page</h1>

		<img src="../images/music-index.jpg">

		<ol type="a">
			<li>
				<a href="../index.html">index.html</a>
			</li>
			<li>
				<a href="#top">music-index.html</a>
			</li>
			<li>
				<a href="../music/listings.html">music-listings.html</a>
			</li>
			<li>
				<a href="../music/reviews.html">music-reviews</a>
			</li>
		</ol>
		
	</body>
</html>